columnSuffix: eqjlilhz
contentColumnType: text
fieldGroup: 2b60406c-5779-47b4-bfe7-7fbc8096df95 # Users
handle: userTitle
instructions: null
name: Title
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
